<!DOCTYPE html>
<html>
  <head>
        <title>Exercici 2</title>
  </head>
  <body>
    <h2>Exercici 2</h2>
    <p>Demanar 4 números, calcular e informar en la pàgina HTML
      de la suma dels 2 primers i del producte del 3r amb el 4t.</p>
    <br>
    <p>Resposta</p>
    <br>
    <p id=demo2></p>
    <script>
      var num1, num2, num3, num4;
      num1 = prompt("Pon el primer numero:");
      num2 = prompt("Pon el segundo numero:");
      num3 = prompt("Pon el tercer numero:");
      num4 = prompt("Pon el quarto numero:");
      var Suma1 = Number(num1) + Number(num2);
      var Multiplicar1 = num3 * num4;
      document.getElementById("demo2").innerHTML = Suma1 + " "+ "Suma" + " " + Multiplicar1 + " multiplicar";

      /*if (number) {
        document.write("Esta bien");
      } else  {
        document.write("NO esta bien");
      }*/
    </script>
  </body>
</html>
